Support » Allgemeine Fragen » Fehlermeldung: jQuery.fn.load() is deprecated

Ansicht von 7 Antworten - 1 bis 7 (von insgesamt 7)
  • Moderator Bego Mario Garde

    (@pixolin)

    Seit Update auf WordPress 5.5 werden einige veraltete JavaScript-Bibliotheken nicht mehr unterstützt. Wenn du ein älteres Theme verwendest, kann das Ursache für die genannten Probleme sein. Bis der Theme-Entwickler ein Update liefert kannst du als Übergangslösung das Plugin Enable jQuery Migrate Helper nutzen. Probier mal, ob damit die Probleme verschwinden.

    Thread-Ersteller 8ung

    (@8ung)

    Herzlichen Dank,
    das Plugin Enable jQuery Migrate Helper hat den Fahler angezeigt.

    Gerade habe ich an die Theme-Entwickler geschrieben.
    Ich verwende ein MH-Theme Premium.

    LG Dorle

    Moderator Bego Mario Garde

    (@pixolin)

    Dass wir bei gekauften Themes nicht weiterhelfen können, weil sie uns nicht kostenlos zur Verfügung stehen, ist dir sicher bereite bekannt. Ich würde mich trotzdem über eine Rückmeldung freuen, wenn du etwas vom Theme-Entwickler gehört hast.

    Thread-Ersteller 8ung

    (@8ung)

    Guten Tag Bego Mario Garde @pixolin
    Wenn ich gewußt hätte, dass es mit dem Theme zusammenhängt, hätte ich mich vielleicht sofort an den MH-Support gewandt.

    Gern hätte ich mit einer Erfolgsmeldung schon früher geantwortet, aber…

    Der MH-Support schrieb mir nach 2 Tagen, ich möchte bitte Autoptimize deaktivieren. Das Problem blieb.
    Nach wiederum 2 Tagen wurde ich um einen Admin-Zugang gebeten. Das Problem blieb. Ebenso nach der Deaktivierung sämtlicher Plugins und nach dem neuen WordPress-update.
    Vor 2 Tagen erhielt ich eine Mail: „wir haben das Problem auf unsere ToDo gesetzt und beheben es schnellstmöglich.“

    Ich informiere dich, sobald das Problem gelöst ist. Ob es allerdings noch in diesem Jahr sein wird, kann ich nicht voraussagen.

    LG Dorle

    Moderator Bego Mario Garde

    (@pixolin)

    Die Bitte, Autoptimize zu deaktiveren, geht in Ordnung, weil Autoptimize zwar eine intelligente Lösung ist, eine Fehlkonfiguration aber rasch zu unerwarteten Problemen führen kann.
    Während wir hier nie nach einen Zugang zur WordPress-Installation bitten, ist es bei individuellem Support durch Anbieter kommerzieller Themes und Plugins gar nicht so unüblich. Immerhin können die Entwickler bestimmte Konstellationen so schnell erkennen und gleich testen, wie sich z.B. das Abschalten eines einzelnen Plugin auswirkt. Dass ein Entwickler dann auch irgendwann ratlos ist und sich erst einmal zu einem Problem Gedanken machen möchte, ist auch nachvollziehbar.

    Was ich sagen möchte: die genannten Schritte hören sich soweit alle ziemlich normal an und Antworten innerhalb von 15 Minuten und (oft) eine gleichtägige Lösung gibt’s dann eben nur im Support-Forum hier. (Dickes Swinker-Smiley 😉 )

    Anstatt das Plugin deaktivieren zu müssen, kann man Autoptimize auch auf Anfragebasis deaktivieren, indem man der URL ?ao_noptimize=1 hinzufügt 😉

    frank (mit ein wenig Hilfe von Google Translate)

    Moderator Bego Mario Garde

    (@pixolin)

    @optimizingmatters

    Ich weiß das (dank Franks Hilfe), aber ob der Mitarbeiter des Theme-Entwicklers das weiß? 😉

Ansicht von 7 Antworten - 1 bis 7 (von insgesamt 7)
  • Das Thema „Fehlermeldung: jQuery.fn.load() is deprecated“ ist für neue Antworten geschlossen.